VIRTUAL_BT_SPEAKER(8)

NAME
virtual_bt_speaker - virtual bluetooth speaker

SYNOPSIS
virtual_bt_speaker [-h]

DESCRIPTION
virtual_bt_speaker provides bluetooth speaker functionality. It receives connections from bluetooth devices that stream music, and forwards the received stream to the given OSS device. This utility depends on sdpd(8) running in the background.

The following options are available:

-B  Run program in background.

-d devname
    OSS device to play the received streams.

-p socketpath
    Path to SDP control socket. Default is to use default location.

-i priority
    Set real-time priority.

-h  Show usage.

EXAMPLES

    virtual_bt_speaker -d /dev/dspX

SEE ALSO
sdpd(8) and virtual_oss(8)

AUTHORS
virtual_bt_speaker was written by Richard Kralovic riso@google.com.